@charset "UTF-8";
@import url(../fonts.googleapis.com/60ba442abe2a23e8b1112694d1cd0062.css);
body {
	min-width: 1200px; }
	@media only screen and (max-width: 750px) {
		body {
			min-width: 320px; } }

body > br {
	display: none; }

/*---fonts------------------*/
.josefin {
	font-family: 'Josefin Sans', 'Noto Sans Japanese',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","Osaka","ＭＳ Ｐゴシック", "MS P Gothic",Verdana,Arial, Helvetica, sans-serif; }

.tpl-inner-wrap {
	padding: 0 50px;
	width: 100%;
	min-width: 1200px;
	max-width: 1600px;
	position: relative; }
	@media only screen and (max-width: 750px) {
		.tpl-inner-wrap {
			padding: 0;
			min-width: 320px;
			max-width: 100%; } }
	.tpl-inner-wrap .inner-line {
		border-left: 1px solid rgba(180, 180, 180, 0.4);
		border-right: 1px solid rgba(180, 180, 180, 0.4); }
		@media only screen and (max-width: 750px) {
			.tpl-inner-wrap .inner-line {
				width: 92%;
				margin-left: auto;
				margin-right: auto; } }
		.tpl-inner-wrap .inner-line::after {
			content: "";
			display: inline-block;
			width: 1px;
			height: 100%;
			background-color: rgba(180, 180, 180, 0.4);
			position: absolute;
			top: 0;
			left: 50%;
			z-index: 0; }
		.tpl-inner-wrap .inner-line .contents-inner {
			position: relative;
			z-index: 1; }
	.tpl-inner-wrap .coating {
		position: absolute; }

#recruit-header {
	/* flex */
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 1200px; }
	@media only screen and (max-width: 750px) {
		#recruit-header {
			min-width: 320px;
			width: 92%;
			padding: 15px 0; } }
	#recruit-header .tpl-inner-wrap {
		/* flex */
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-between;
		align-items: center;
		min-width: 0; }
	#recruit-header .logo {
		/* flex */
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: flex-start;
		align-items: center; }
		#recruit-header .logo .logo-img {
			width: 210px;
			height: 37px; }
			@media only screen and (max-width: 750px) {
				#recruit-header .logo .logo-img {
					width: 160px;
					height: 28px; } }
			#recruit-header .logo .logo-img a {
				display: block;
				width: 210px;
				height: 37px; }
				@media only screen and (max-width: 750px) {
					#recruit-header .logo .logo-img a {
						width: 160px;
						height: 28px; } }
			#recruit-header .logo .logo-img span {
				visibility: hidden; }
		#recruit-header .logo > span {
			color: #fff;
			display: inline-block;
			font-size: 14px;
			font-size: 1.4rem;
			margin-left: 15px; }
			@media only screen and (max-width: 750px) {
				#recruit-header .logo > span {
					font-size: 11px;
					font-size: 1.1rem; } }
	#recruit-header .menu {
		/* flex */
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: flex-end;
		align-items: center; }
		#recruit-header .menu > * {
			margin-left: 25px; }
		#recruit-header .menu a {
			color: #fff;
			font-size: 14px;
			font-size: 1.4rem;
			text-decoration: none; }
		@media only screen and (max-width: 750px) {
			#recruit-header .menu .contact {
				display: none; } }
		#recruit-header .menu .entry {
			width: 123px;
			height: 34px; }
			@media only screen and (max-width: 750px) {
				#recruit-header .menu .entry {
					display: none; } }
			#recruit-header .menu .entry a {
				width: 123px;
				height: 34px;
				/* flex */
				display: flex;
				justify-content: center;
				align-items: center;
				border: 2px solid #fff;
				border-radius: 17px; }
	#recruit-header.scroll:not(.opened) {
		background-color: rgba(255, 255, 255, 0.85); }
		#recruit-header.scroll:not(.opened) .logo .logo-img {
			background: url(../img/logo.png) left top no-repeat;
			background-size: 210px 37px; }
			@media only screen and (max-width: 750px) {
				#recruit-header.scroll:not(.opened) .logo .logo-img {
					background-size: 160px 28px; } }
		#recruit-header.scroll:not(.opened) .logo > span {
			color: #141414;
			font-weight: 500; }
		#recruit-header.scroll:not(.opened) .menu a {
			color: #141414; }
		#recruit-header.scroll:not(.opened) .menu .entry a {
			color: #fff;
			border-color: #009FFF;
			background-color: #009FFF; }
		#recruit-header.scroll:not(.opened) .menu .recruit-hum .hum {
			border-color: #009FFF;
			background-color: #fff; }
			#recruit-header.scroll:not(.opened) .menu .recruit-hum .hum .bars span {
				background-color: #009FFF; }
	#recruit-header.opened .logo, #recruit-header.opened .menu {
		z-index: 100; }
	#recruit-header.opened .menu .contact, #recruit-header.opened .menu .entry {
		display: none; }
	#recruit-header .recruit-nav {
		background-color: #009FFF;
		position: fixed;
		left: 0;
		top: 0;
		height: 100vh;
		background-color: #009FFF;
		z-index: 1;
		width: 0;
		overflow: hidden; }
		@media only screen and (max-width: 750px) {
			#recruit-header .recruit-nav {
				padding-top: 0;
				background-size: 103vw auto; } }
		#recruit-header .recruit-nav .recnav {
			opacity: 0;
			margin-top: 60px;
			width: 650px;
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
			background: url(../img/logo_nav.png) center center no-repeat; }
			@media only screen and (max-width: 750px) {
				#recruit-header .recruit-nav .recnav {
					width: 100%;
					padding-top: 30px;
					background-size: 103vw auto; } }
			#recruit-header .recruit-nav .recnav li {
				text-align: center; }
				#recruit-header .recruit-nav .recnav li a {
					color: #fff;
					text-decoration: none;
					transition: all .4s;
					backface-visibility: hidden;
					-webkit-backface-visibility: hidden;
					-webkit-font-smoothing: antialiased; }
					#recruit-header .recruit-nav .recnav li a:hover {
						opacity: 0.5;
						backface-visibility: hidden;
						-webkit-backface-visibility: hidden;
						-webkit-font-smoothing: antialiased; }
					#recruit-header .recruit-nav .recnav li a[target="_blank"]::after {
						content: "";
						display: inline-block;
						width: 10px;
						height: 10px;
						background: url(../img/icon_blank_w.png) left top no-repeat;
						background-size: 10px auto;
						margin-left: 5px; }
			#recruit-header .recruit-nav .recnav .recnav-list li {
				margin-bottom: 20px; }
				@media only screen and (max-width: 750px) {
					#recruit-header .recruit-nav .recnav .recnav-list li {
						margin-bottom: 10px; } }
				#recruit-header .recruit-nav .recnav .recnav-list li:last-child {
					margin-bottom: 0; }
				#recruit-header .recruit-nav .recnav .recnav-list li a {
					font-size: 28px;
					font-size: 2.8rem;
					font-weight: 200;
					text-decoration: none; }
					@media only screen and (max-width: 750px) {
						#recruit-header .recruit-nav .recnav .recnav-list li a {
							font-size: 20px;
							font-size: 2rem; } }
				#recruit-header .recruit-nav .recnav .recnav-list li .recnav-sublist {
					margin-top: 15px; }
					@media only screen and (max-width: 750px) {
						#recruit-header .recruit-nav .recnav .recnav-list li .recnav-sublist {
							margin-top: 15px; } }
					#recruit-header .recruit-nav .recnav .recnav-list li .recnav-sublist li {
						margin-bottom: 10px; }
						@media only screen and (max-width: 750px) {
							#recruit-header .recruit-nav .recnav .recnav-list li .recnav-sublist li {
								margin-bottom: 5px; } }
						#recruit-header .recruit-nav .recnav .recnav-list li .recnav-sublist li:last-child {
							margin-bottom: 0; }
						#recruit-header .recruit-nav .recnav .recnav-list li .recnav-sublist li a {
							font-size: 15px;
							font-size: 1.5rem; }
							@media only screen and (max-width: 750px) {
								#recruit-header .recruit-nav .recnav .recnav-list li .recnav-sublist li a {
									font-size: 12px;
									font-size: 1.2rem; } }
			#recruit-header .recruit-nav .recnav .recnav-list::after {
				content: "";
				display: block;
				width: 30px;
				height: 1px;
				background-color: #fff;
				margin: 30px auto; }
				@media only screen and (max-width: 750px) {
					#recruit-header .recruit-nav .recnav .recnav-list::after {
						margin: 20px auto; } }
			#recruit-header .recruit-nav .recnav .recnav-otherlist {
				/* flex */
				display: flex;
				flex-direction: row;
				flex-wrap: nowrap;
				justify-content: center;
				align-items: stretch; }
				#recruit-header .recruit-nav .recnav .recnav-otherlist li {
					margin: 0 15px; }
			#recruit-header .recruit-nav .recnav .recnav-otherbtn {
				/* flex */
				display: flex;
				flex-direction: row;
				flex-wrap: nowrap;
				justify-content: center;
				align-items: stretch;
				margin-top: 25px; }
				@media only screen and (max-width: 750px) {
					#recruit-header .recruit-nav .recnav .recnav-otherbtn {
						flex-direction: column;
						align-items: center;
						margin-top: 15px; } }
				#recruit-header .recruit-nav .recnav .recnav-otherbtn li {
					width: 220px;
					height: 60px;
					margin: 0 15px; }
					@media only screen and (max-width: 750px) {
						#recruit-header .recruit-nav .recnav .recnav-otherbtn li {
							height: 45px; }
							#recruit-header .recruit-nav .recnav .recnav-otherbtn li:last-child {
								margin-top: 15px; } }
					#recruit-header .recruit-nav .recnav .recnav-otherbtn li a {
						/* flex */
						display: flex;
						justify-content: center;
						align-items: center;
						height: 60px;
						width: 100%;
						-moz-border-radius: 30px;
						-webkit-border-radius: 30px;
						border-radius: 30px; }
						@media only screen and (max-width: 750px) {
							#recruit-header .recruit-nav .recnav .recnav-otherbtn li a {
								height: 45px;
								-moz-border-radius: 23px;
								-webkit-border-radius: 23px;
								border-radius: 23px; } }
					#recruit-header .recruit-nav .recnav .recnav-otherbtn li.contact a {
						border: 2px solid #fff; }
						@media only screen and (max-width: 750px) {
							#recruit-header .recruit-nav .recnav .recnav-otherbtn li.contact a {
								border-width: 1px; } }
					#recruit-header .recruit-nav .recnav .recnav-otherbtn li.entry a {
						background-color: #fff;
						color: #009FFF; }
						#recruit-header .recruit-nav .recnav .recnav-otherbtn li.entry a::after {
							display: none; }
	#recruit-header.opened.close-set .recruit-nav {
		left: auto;
		right: 0; }

.recruit-hum, .nav-hum {
	transition: all .4s; }
	@media only screen and (min-width: 751px) {
		.recruit-hum:hover, .nav-hum:hover {
			opacity: 0.5; } }
	.recruit-hum .hum, .nav-hum .hum {
		display: block;
		width: 54px;
		height: 54px;
		border: 2px solid #fff;
		border-radius: 100%;
		cursor: pointer;
		position: relative; }
		@media only screen and (max-width: 750px) {
			.recruit-hum .hum, .nav-hum .hum {
				width: 40px;
				height: 40px;
				border-width: 1px; } }
		.recruit-hum .hum .bars, .nav-hum .hum .bars {
			width: 18px;
			height: 14px;
			margin-left: auto;
			margin-right: auto;
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
			transition: all .4s; }
			@media only screen and (max-width: 750px) {
				.recruit-hum .hum .bars, .nav-hum .hum .bars {
					width: 12px;
					height: 9px; } }
			.recruit-hum .hum .bars span, .nav-hum .hum .bars span {
				background-color: #fff;
				height: 2px;
				width: 18px;
				position: absolute;
				left: 0;
				transition: all .4s; }
				@media only screen and (max-width: 750px) {
					.recruit-hum .hum .bars span, .nav-hum .hum .bars span {
						width: 12px;
						height: 1px; } }
				.recruit-hum .hum .bars span:nth-of-type(1), .nav-hum .hum .bars span:nth-of-type(1) {
					top: 0; }
				.recruit-hum .hum .bars span:nth-of-type(2), .nav-hum .hum .bars span:nth-of-type(2) {
					top: 6px; }
					@media only screen and (max-width: 750px) {
						.recruit-hum .hum .bars span:nth-of-type(2), .nav-hum .hum .bars span:nth-of-type(2) {
							top: 4px; } }
				.recruit-hum .hum .bars span:nth-of-type(3), .nav-hum .hum .bars span:nth-of-type(3) {
					bottom: 0px; }

.hum.active span:nth-of-type(1) {
	-webkit-transform: translateY(6px) rotate(-45deg);
	transform: translateY(6px) rotate(-45deg); }

.hum.active span:nth-of-type(2) {
	left: 50%;
	opacity: 0;
	-webkit-animation: active-menu-bar02 .8s forwards;
	animation: active-menu-bar02 .8s forwards; }

@-webkit-keyframes active-menu-bar02 {
	100% {
		height: 0; } }

@keyframes active-menu-bar02 {
	100% {
		height: 0; } }

.hum.active span:nth-of-type(3) {
	-webkit-transform: translateY(-6px) rotate(45deg);
	transform: translateY(-6px) rotate(45deg); }

@media only screen and (max-width: 750px) {
	.hum.active span:nth-of-type(1) {
		-webkit-transform: translateY(4px) rotate(-45deg);
		transform: translateY(4px) rotate(-45deg); }
	.hum.active span:nth-of-type(3) {
		-webkit-transform: translateY(-4px) rotate(45deg);
		transform: translateY(-4px) rotate(45deg); } }

#tpl-pagetop-box {
	width: 60px;
	height: 60px;
	right: 41px;
	bottom: 120px; }
	@media only screen and (max-width: 750px) {
		#tpl-pagetop-box {
			width: 40px;
			height: 40px; } }
	@media only screen and (max-width: 750px) and (max-width: 750px) {
		#tpl-pagetop-box {
			right: 10px;
			bottom: 100px; } }
	#tpl-pagetop-box a {
		width: 60px;
		height: 60px;
		-moz-border-radius: 30px;
		-webkit-border-radius: 30px;
		border-radius: 30px;
		overflow: hidden;
		position: relative;
		background: url(../img/icon_pagetop.png) center center no-repeat #009FFF;
		background-size: 11px auto; }
		@media only screen and (max-width: 750px) {
			#tpl-pagetop-box a {
				width: 40px;
				height: 40px;
				background-size: 10px auto; } }
		#tpl-pagetop-box a::after {
			display: none; }

#recruit-footer {
	width: 100%;
	background: #fff;
	overflow: hidden;
	position: relative; }
	#recruit-footer .inner-line {
		padding: 120px 0;
		position: relative;
		overflow: visible; }
		@media only screen and (max-width: 750px) {
			#recruit-footer .inner-line {
				padding: 100px 0; } }
		#recruit-footer .inner-line .coating {
			position: absolute; }
			#recruit-footer .inner-line .coating.coating01 {
				top: -84px;
				left: -118px; }
				@media only screen and (max-width: 750px) {
					#recruit-footer .inner-line .coating.coating01 {
						top: 40px;
						left: -50px; }
						#recruit-footer .inner-line .coating.coating01 img {
							width: 250px; } }
			#recruit-footer .inner-line .coating.coating02 {
				bottom: -154px;
				right: -178px; }
				@media only screen and (max-width: 750px) {
					#recruit-footer .inner-line .coating.coating02 {
						bottom: -50px;
						right: -100px; }
						#recruit-footer .inner-line .coating.coating02 img {
							width: 235px; } }
	#recruit-footer .inner-wrap {
		position: relative;
		z-index: 1; }
	#recruit-footer .footer-entry {
		width: 100%;
		height: 140px;
		position: relative;
		box-shadow: 14px 14px 30px 0px rgba(0, 0, 0, 0.15); }
		@media only screen and (max-width: 750px) {
			#recruit-footer .footer-entry {
				height: 100px; } }
		#recruit-footer .footer-entry a {
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: #009FFF;
			padding: 15px;
			font-size: 24px;
			font-size: 2.4rem;
			color: #fff;
			font-weight: 400;
			text-decoration: none;
			transition: all .4s; }
			@media only screen and (max-width: 750px) {
				#recruit-footer .footer-entry a {
					font-size: 20px;
					font-size: 2rem;
					line-height: 1; } }
			#recruit-footer .footer-entry a p {
				width: 100%;
				height: 100%;
				border: 1px solid #f7a755;
				/* flex */
				display: flex;
				justify-content: center;
				align-items: center;
				letter-spacing: 0.1em;
				line-height: 1;
				vertical-align: middle; }
				#recruit-footer .footer-entry a p span::before {
					content: "";
					display: inline-block;
					width: 60px;
					height: 1px;
					background-color: #fff;
					vertical-align: middle;
					margin-top: -9px;
					margin-right: 30px; }
					@media only screen and (max-width: 750px) {
						#recruit-footer .footer-entry a p span::before {
							width: 30px;
							margin-right: 20px; } }
			#recruit-footer .footer-entry a:hover {
				background-color: #fff;
				color: #009FFF;
				border: 1px solid #009FFF; }
				#recruit-footer .footer-entry a:hover p {
					border: 1px solid #fcd9b5; }
					#recruit-footer .footer-entry a:hover p span::before {
						background-color: #009FFF; }
	#recruit-footer .footer-contents {
		margin-top: 110px; }
		@media only screen and (max-width: 750px) {
			#recruit-footer .footer-contents {
				margin-top: 80px; } }
		#recruit-footer .footer-contents .footer-logo {
			text-align: center; }
			#recruit-footer .footer-contents .footer-logo img {
				width: 210px;
				height: auto; }
				@media only screen and (max-width: 750px) {
					#recruit-footer .footer-contents .footer-logo img {
						width: 140px; } }
		#recruit-footer .footer-contents .footer-links {
			margin-top: 60px;
			/* flex */
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
			justify-content: center;
			align-items: stretch; }
			@media only screen and (max-width: 750px) {
				#recruit-footer .footer-contents .footer-links {
					margin-top: 45px;
					flex-direction: column;
					align-items: center; } }
			#recruit-footer .footer-contents .footer-links li {
				margin: 0 15px; }
				@media only screen and (max-width: 750px) {
					#recruit-footer .footer-contents .footer-links li {
						margin: 7px 0; } }
				#recruit-footer .footer-contents .footer-links li a {
					color: #646464;
					text-decoration: none;
					transition: all .4s; }
					@media only screen and (max-width: 750px) {
						#recruit-footer .footer-contents .footer-links li a {
							font-size: 12px;
							font-size: 1.2rem; } }
					#recruit-footer .footer-contents .footer-links li a[target="_blank"]::after {
						content: "";
						display: inline-block;
						width: 10px;
						height: 10px;
						background: url(../img/icon_blank.png) left top no-repeat;
						background-size: 10px auto;
						margin-left: 8px; }
						@media only screen and (max-width: 750px) {
							#recruit-footer .footer-contents .footer-links li a[target="_blank"]::after {
								width: 8px;
								height: 8px;
								background-size: 8px auto; } }
					#recruit-footer .footer-contents .footer-links li a:hover {
						opacity: 0.5; }
		#recruit-footer .footer-contents .copyright {
			color: #646464;
			text-align: center;
			margin-top: 40px;
			letter-spacing: 0.08em; }
			@media only screen and (max-width: 750px) {
				#recruit-footer .footer-contents .copyright {
					font-size: 11px;
					font-size: 1.1rem; } }

.mfp-iframe-scaler {
	overflow: visible; }

.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close {
	width: 29px;
	height: 29px;
	top: -65px;
	right: -65px;
	opacity: 1;
	padding: 0;
	line-height: 0; }
	@media only screen and (max-width: 750px) {
		.mfp-iframe-holder .mfp-close,
		.mfp-image-holder .mfp-close {
			width: 24px;
			height: 24px;
			right: 0;
			top: -40px; }
			.mfp-iframe-holder .mfp-close img,
			.mfp-image-holder .mfp-close img {
				width: 46px;
				height: 46px; } }
		@media only screen and (max-width: 750px) and (max-width: 750px) {
			.mfp-iframe-holder .mfp-close img,
			.mfp-image-holder .mfp-close img {
				width: 100%;
				height: auto; } }

img.mfp-img {
	width: 800px; }
	@media only screen and (max-width: 750px) {
		img.mfp-img {
			padding: 0;
			width: 100%; } }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	cursor: pointer !important;
	opacity: 1; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder {
	cursor: default; }

/*

====== Zoom-out effect ======

*/
.mfp-zoom-out {
	/* start state */
	/* animate in */
	/* animate out */ }
	.mfp-zoom-out .mfp-with-anim,
	.mfp-zoom-out .mfp-arrow {
		opacity: 0;
		transition: all 0.3s ease-in-out;
		transform: scale(1.1); }
	.mfp-zoom-out.mfp-bg {
		opacity: 0;
		transition: all 0.3s ease-out; }
	.mfp-zoom-out.mfp-ready .mfp-with-anim,
	.mfp-zoom-out.mfp-ready .mfp-arrow {
		opacity: 1;
		transform: scale(1); }
	.mfp-zoom-out.mfp-ready.mfp-bg {
		opacity: 0.8; }
	.mfp-zoom-out.mfp-removing .mfp-with-anim,
	.mfp-zoom-out.mfp-removing .mfp-arrow {
		transform: scale(1.1);
		opacity: 0; }
	.mfp-zoom-out.mfp-removing.mfp-bg {
		opacity: 0; }

a.hoverBtn {
	transition: all .4s; }
	a.hoverBtn:hover {
		background-color: #fff !important;
		font-weight: 400 !important;
		color: #009FFF !important;
		border: 1px solid #009FFF !important; }
		a.hoverBtn:hover span::before {
			background-color: #009FFF !important; }
